glibmm 2.30.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - r -

- RANGE_OUT_OF_ORDER : Glib::RegexError
- READ : Glib::SpawnError
- READ_ONLY : Gio::Error
- READONLY_FILESYSTEM : Glib::FileError
- REPLACE : Glib::RegexError